Subject: Re: How to setup argus as a interface error alarm ? (fwd)

From: "Mr. James W. Laferriere" <[email-masked]>
Date: Tue, 26 Feb 2008 09:55:29 -0800 (PST)

Hello All ,  RayC sent the trick to have Argus see error counts as a 
avg-rate-bits (config .snippit below) .  I just modified the maxvalue to .001 , 
which seems to work ,  But the interface -never- alarms & is always shown as up 
.  The original value of 10 (or even 1) does teh same thing .
 	I really need to have the interfaces that are taking error hits to show 
as down .  What am I missing here .
 		Tia ,  JimL

Service UDP/SNMP {
 	calc:	ave-rate-bits
 	label:	1.if.IN.1 Error counts
 	maxvalue:	.001
 	oid:	.1.3.6.1.2.1.2.2.1.14.1
}

-- 
+------------------------------------------------------------------+
| James   W.   Laferriere | System    Techniques | Give me VMS     |
| Network&System Engineer | 2133    McCullam Ave |  Give me Linux  |
| [email-masked] | Fairbanks, AK. 99701 |   only  on  AXP |
+------------------------------------------------------------------+

---

From: "Mr. James W. Laferriere" <[email-masked]>
Date: Wed, 27 Feb 2008 10:23:24 -0800 (PST)

Hello All ,

On Tue, 26 Feb 2008, Mr. James W. Laferriere wrote:
> avg-rate-bits (config .snippit below) .  I just modified the maxvalue to .001 
> , which seems to work ,  But the interface -never- alarms & is always shown 
> as up .  The original value of 10 (or even 1) does teh same thing .
> 	I really need to have the interfaces that are taking error hits to 
> show as down .  What am I missing here .
> 		Tia ,  JimL
>
> Service UDP/SNMP {
> 	calc:	ave-rate-bits

 	I think I am asking the wrong question ,
 	How can I in a multientity graph have the alarming color (red) always be 
on top ?
 		Tia ,  JimL